/* Localized versions of Info.plist keys */

CFBundleName = "AppleDecrypt";
CFBundleShortVersionString = "2.0.3";
CFBundleGetInfoString = "2.0.3, Copyright © 2008, __MyCompanyName__";
NSHumanReadableCopyright = "Copyright © 2008, __MyCompanyName__";
